---
title: ':-moz-handler-blocked'
slug: 'Web/CSS/:-moz-handler-blocked'
tags:
  - CSS
  - 'CSS:Mozilla Extensions'
  - Non-standard
  - Pseudo-class
  - Reference
  - Selector
---
<div>{{ CSSRef }}{{Non-standard_header}}{{ gecko_minversion_header("1.9.1") }}</div>

<p>The <strong><code>:-moz-handler-blocked</code></strong> <a href="en-US/docs/Web/CSS">CSS</a> <a href="/en-US/docs/Web/CSS/Pseudo-classes">pseudo-class</a> is a <a href="/en-US/docs/Web/CSS/Mozilla_Extensions">Mozilla extension</a> that matches elements that can't be displayed because their handlers have been blocked.</p>

<div class="note">
<p><strong>Note:</strong> This selector is mainly intended to be used by theme developers.</p>
</div>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox notranslate">:-moz-handler-blocked</pre>

<h2 id="Specifications">Specifications</h2>

<p>Not part of any standard.</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{ cssxref(":-moz-handler-crashed") }}</li>
 <li>{{ cssxref(":-moz-handler-disabled") }}</li>
</ul>
